<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c5131e16671bee051d715bf3329d30bc">
  <dict>
    <!--2020-05-07 14:26:43.000-->
    <bool key="ims_video_ring">true</bool>
  </dict>
</config>
